/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

details{
	text-align: right;
}
#shopp form {
	text-align: left;
}
#shopp form.product ul.options {
	list-style: none;
}
#shopp form ul {
	line-height: 1;
}
#shopp form label {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 3px;
}
#shopp form ul li span label, #shopp form div label {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 8px;
}
/**
 * Catalog/Category
 **/

.categories ul li a.current {
	font-weight: bold;
}
#shopp .category {
	position: relative;
}
#shopp .category h3 {
	margin-top: 0px;
	padding-top: 0px;
}
#shopp #shopp-catalog-orderby-menu, #shopp form[id*="shopp-"] {
	height: 26px;
	width: 140px;
	display: inline;
	vertical-align: baseline;
}
#shopp .catalog-orderby {
	border-bottom: dotted 1px #FFFFFF;
	line-height: 33px;
}
#shopp-catalog-orderby-menu select, #shopp form[id*="shopp-"] select {
	margin-top: 4px;
	margin-left: 10px;
}
#shopp .views {
	display: inline;
	position: absolute;
	right: 0;
	top: 0;
}
#shopp .views button {
	border: 1px solid transparent;
	background: none;
	cursor: pointer;
	padding: 2px;
	margin-bottom: -3px;
}
#shopp .views button.hover {
	background-color: #ebebeb;
	border: 1px solid #777;
}
#shopp .views li {
	display: inline;
}
#shopp .orderby {
	float: right;
}
#shopp .category .subcategories {
	padding: 10px 0;
	margin-bottom: 10px;
}
#shopp .category .subcategories ul {
	padding: 10px 0 0 20px;
	margin-bottom: 10px;
}
#shopp .category .subcategories li {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
}
#shopp .slideshow, #shopp .carousel {
	margin: 20px 0;
	overflow: hidden;
}
/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame {
	padding: 0px;
}
#shopp ul.products li .name, #shopp ul.products li .summary, #shopp ul.products li .savings, #shopp ul.products li .price {
	margin-top: 0;
	margin-bottom: 0;
}
#shopp ul.products li .details {
	float: none;
}
/* Hide the product summary in the grid view */
#shopp ul.products li .summary {
	display: none;
}
#shopp ul.products li .listview {
	display: none;
}
#shopp ul.products img {
	display: block;
}
#shopp .price {
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
}
#shopp .savings {
	text-decoration: none;
	color: #999;
}
#shopp .original {
	text-decoration: line-through;
}
#shopp .sale {
	font-size: 150%;
}
/* Faceted menu cancel filter link styles */
.filters a.cancel:before {
	content: "[";
}
.filters a.cancel {
	font-weight: bold;
}
.filters a.cancel:after {
	content: "]";
}
.filters a.cancel:hover {
	text-decoration: none;
}
/* Product List View */
#shopp.list ul.products li {
	float: none;
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}
#shopp.list ul.products li.product {
	border-bottom: 1px dotted #ddd;
}
#shopp.list ul.products li div.frame {
	width: 100%;
	text-align: left;
}
#shopp.grid .previews {
	overflow: hidden;
}
#shopp.grid .gallery {
	height: 188px !important;
}
#shopp.grid h4 {
	margin: 0px;
	padding: 0px;
}
#shopp.list ul.products li img {
	float: left;
	margin-right: 22px;
	border: solid 8px #FFFFFF;
}
#shopp.list ul.products li .details {
	float: left;
}
#shopp.list ul.products li .details h1 {
	margin-bottom: 16px;
}
#shopp.list ul.products li .listview {
	display: block;
	width: 240px;
}
#shopp.list ul.products li .listview p {
	text-align: justify;
}
#shopp ul.breadcrumb {
	margin: 10px 0;
}
#shopp ul.breadcrumb li {
	background: none;
	padding: 0;
	display: inline;
	margin-left: 0;
	text-indent: 0;
}
#shopp ul.categories {
	float: left;
	margin-right: 20px;
}
/* Category Pagination */
#shopp ul.paging {
	clear: none; 
	display: inline-block;
}
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */
}
#shopp ul.paging li a { /* page links default styling */
}
#shopp ul.paging li a:hover { /* page links hover styling */
}
#shopp ul.paging li.active { /* currrent page style */
}
#shopp ul.paging li.disabled { /* style for disabled previous/next links */
}
#shopp ul.paging li.previous a, #shopp ul.paging li.next a { /* previous/next link style */
}
/**
 * Product Pages
 **/
#shopp .column {
	float: left;
}
#shopp .column.first {
	width: 65%;
}
#shopp .column.second {
	float: right;
	width: 35%;
}
#shopp .original {
	text-decoration: line-through;
}
#shopp form.product ul, #shopp form.product ul li, #shopp form.product ul li label {
	clear: none;
}
#shopp form.product ul {
	width: auto;
}
#shopp ul.variations label {
	display: block;
}
#shopp dl {
	overflow: hidden;
}
#shopp dl dt {
	font-weight: bold;
	float: left;
	margin-right: 10px;
	clear: left;
}
#shopp dl dd {
	display: block;
	clear: right;
}
#shopp .gallery {
	margin: 5px 10px 5px 0;
	padding: 0px;
}
#shopp .gallery img {
	border-top: solid 8px #FFFFFF !important;
	border-right: solid 8px #FFFFFF !important;
	border-bottom: solid 8px #FFFFFF !important;
	border-left: solid 8px #FFFFFF !important;
}
#shopp .gallery ul.previews li.thumbnails ul {
	margin: 10px 0 10px 0;
}
#shopp .gallery ul.previews li.thumbnails li {
	margin: 0 5px 0 0;
}
/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */
}
ul.shopp_categories li { /* category listing containers */
}
ul.shopp_categories li a { /* category link default styles */
}
ul.shopp_categories li a:hover { /* category link hover styles */
}
ul.shopp_categories li span { /* categpry product count styles */
}
ul.shopp_categories li.current { /* currently viewed category container */
}
ul.shopp_categories li.current a { /* currently viewed category link style */
}
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */
}
ul.shopp_categories li ul.children { /* sub-category list container */
}
ul.shopp_categories li ul.children li { /* sub-category listing container */
}
ul.shopp_categories li ul.active { /* active sub-category container */
}
/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct {
	margin-top: 22px;
}
.sideproduct img {
	float: left;
	border: solid 8px #FFFFFF;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	margin-right: 10px;
	margin-left: 10px;
}
.sideproduct a:last-child {
}
.sideproduct h3 {
	margin-top: 0;
}
/**
 * Shopping Cart
 **/
#shopp #cart {
	width: 100%;
}
#shopp #cart table {
	padding: 10px 0;
	width: 100%;
	border-top: dotted 1px #FFF;
	border-bottom: dotted 1px #FFF;
}
#shopp #cart th {
	text-align: left;
	font-weight: bold;
}
#shopp #cart th, #shopp #cart td {
	padding: 3px;
}
#shopp #cart .item {
	width: 40%;
}
#shopp #cart .money, #shopp #cart .totals th, #shopp #cart .buttons td {
	text-align: right;
	white-space: nowrap;
}
#shopp #cart .totals.total th, #shopp #cart .totals.total td {
	font-size: 130%;
}
#shopp #cart .remove {
	font-size: 9px;
}
#shopp #cart address {
	font-style: normal;
}
#shopp #cart .cartNav {
	display: block;
	margin: 10px 2px;
}
#shopp #cart .cartNav a.right {
	float: right;
}
/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status {
	margin-bottom: 10px;
}
#shopp ul.account li {
}
/**
 * Checkout
 **/
#shopp #shipping-methods {
	padding-left: 30px;
}
#shopp #shipping-methods li {
	margin-top: 5px;
}
#shopp #shipping-methods input {
	margin-left: -16px;
}
#shopp #errors {
	color: #990000;
}
#shopp input.error {
	background: #ffdddd;
}
#shopp label.error {
	color: #990000;
	font-weight: bold;
}
/**
 * Order Receipt
 **/
#shopp #receipt {
	position: relative;
	margin: 20px 0;
	border-top: dotted 1px #FFFFFF !important;
	border-bottom: dotted 1px #FFFFFF !important;
}
#shopp #receipt address {
	font-style: normal;
}
#shopp #receipt fieldset {
	padding: 10px;
	border: 1px solid #dadada;
	margin: 20px 0 30px;
}
#shopp #receipt fieldset legend {
	display: block;
}
#shopp #receipt table {
	overflow: hidden;
}
#shopp #receipt table.transaction th {
	text-align: left;
}
#shopp #receipt .labels {
	width: 100%;
}
#shopp #receipt table.labels td {
	vertical-align: top;
}
#shopp #receipt .order {
	width: 100%;
	overflow: hidden;
	border: none;
}
#shopp #receipt td {
	border: none;
}
#shopp #receipt th {
	font-weight: bold;
	text-align: left;
	border: none;
}
#shopp #receipt th, #shopp #receipt td {
	padding: 3px 0;
}
#shopp #receipt .order .item {
	width: 50%;
}
#shopp #receipt .order td.qty {
	text-align: center;
}
#shopp #receipt .order .money, #shopp #receipt .order .total, #shopp #receipt .order .buttons td {
	text-align: right;
}
#shopp #receipt .order .totals.total th, #shopp #receipt .order .totals.total td {
	font-size: 130%;
}
#catImage {
	clear: both;
	margin-bottom: 22px;
}
#shopp input[type=text], #password-login-checkout, #password, #confirm-password {
	border: solid 1px #dfdfdf;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
	background-color: #a4a4a5;
	padding: 4px 2px;
}
#shopp textarea {
	border: solid 1px #dfdfdf;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
	background-color: #a4a4a5;
	padding: 4px 2px;
    margin-bottom:  5px;
    width: 99% !important;
    height: 60px;
    font-family: Lucida Grande;
    font-size:  11px;
}
#shopp #billing-address, #shopp #billing-xaddress {
	width: 99% !important;
}
 
#shopp #shipping-address, #shopp #shipping-xaddress {
	width: 98% !important;
}
#password-login {
	border: solid 1px #dfdfdf;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
	background-color: #a4a4a5;
	padding: 4px 2px;
 }
#shopp input[id*="items-"] {
	text-align: center !important;
	padding: 4px 2px;
}
#shopp button, .update-button, #submit-login-checkout, #submit-login, #checkout-button, #save-button {
	border: solid 1px #40b9e2 !important;
	padding: 3px 10px 3px 10px !important;
	background-color: #40b9e2 !important;
	color: #FFFFFF !important;
	cursor: pointer !important;
}
#searchform div {
	margin-bottom: 22px;
	text-align: left;
}
#searchform label {
	display: none;
}
#searchform input[type=text] {
	border: solid 1px #dfdfdf;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
	background-color: #a4a4a5;
	padding: 4px 2px;
	width: 135px;
}
#searchform #searchsubmit {
	border: solid 1px #40b9e2 !important;
	padding: 3px 10px 3px 10px !important;
	background-color: #40b9e2 !important;
	color: #FFFFFF !important;
	cursor: pointer !important;
}
#registreren label {
	display: inline-block;
	width: 150px;
}
#registreren input[type=text] {
	border: solid 1px #dfdfdf;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
	background-color: #a4a4a5;
	padding: 4px 2px;
}
#registreren fieldset {
	border: none;
}
#registreren legend {
	font-size: 150%;
	border-bottom: solid 1px #FFF;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}